SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001931: make sure snort does not write down to much, and when rotate the logs - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001931Endian FirewallOther Servicespublic2009-06-09 19:242009-10-27 11:59
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001931: make sure snort does not write down to much, and when rotate the logs
Descriptionsnort did write down many files in /var/log/snort
check if this is still so, and disable it
if necessary, rotate thos files.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001923closedpeter-endian logrotate/syslog changes - meta ticket 

-  Notes
(0002734)
peter-endian (administrator)
2009-07-02 15:09

disabled binary packet logging
fixed logrotate

- Issue History
Date Modified Username Field Change
2009-06-09 19:24 peter-endian New Issue
2009-06-09 19:24 peter-endian Relationship added child of 0001923
2009-07-02 15:09 peter-endian Note Added: 0002734
2009-07-02 15:09 peter-endian Status new => resolved
2009-07-02 15:09 peter-endian Fixed in Version => 2.3
2009-07-02 15:09 peter-endian Resolution open => fixed
2009-07-02 15:09 peter-endian Assigned To => peter-endian
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker